
@font-face {
  font-family: 'Telegraf';
  font-weight: normal;
  src: url('../fonts/Telegraf-UltraLight.eot');
  src: url('../fonts/Telegraf-UltraLight.otf') format('embedded-opentype'),
       url('../fonts/Telegraf-UltraLight.woff2') format('woff2'),
       url('../fonts/Telegraf-UltraLight.woff') format('woff');
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Telegraf';
  font-weight: 500;
  src: url('../fonts/Telegraf-Light.eot');
  src: url('../fonts/Telegraf-Light.otf') format('embedded-opentype'),
       url('../fonts/Telegraf-Light.woff2') format('woff2'),
       url('../fonts/Telegraf-Light.woff') format('woff');
  text-rendering: optimizeLegibility;
  font-display: swap;
}


@font-face {
  font-family: 'Telegraf';
  font-weight: 600;
  src: url('../fonts/Telegraf-Regular.eot');
  src: url('../fonts/Telegraf-Regular.otf') format('embedded-opentype'),
       url('../fonts/Telegraf-Regular.woff2') format('woff2'),
       url('../fonts/Telegraf-Regular.woff') format('woff');
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Telegraf';
  font-weight: bold;
  src: url('../fonts/Telegraf-SemiBold.eot');
  src: url('../fonts/Telegraf-SemiBold.otf') format('embedded-opentype'),
       url('../fonts/Telegraf-SemiBold.woff2') format('woff2'),
       url('../fonts/Telegraf-SemiBold.woff') format('woff');
  text-rendering: optimizeLegibility;
  font-display: swap;
}


/*
@font-face {
  font-family: 'Telegraf';
  font-weight: 300;
  src: url('../fonts/Telegraf-Light.eot');
  src: url('../fonts/Telegraf-Light.otf') format('embedded-opentype'),
       url('../fonts/Telegraf-Light.woff2') format('woff2'),
       url('../fonts/Telegraf-Light.woff') format('woff');
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Telegraf';
  font-weight: 500;
  src: url('../fonts/Telegraf-SemiBold.eot');
  src: url('../fonts/Telegraf-SemiBold.otf') format('embedded-opentype'),
       url('../fonts/Telegraf-SemiBold.woff2') format('woff2'),
       url('../fonts/Telegraf-SemiBold.woff') format('woff');
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Telegraf';
  font-weight: bold;
  src: url('../fonts/Telegraf-Bold.eot');
  src: url('../fonts/Telegraf-Bold.otf') format('embedded-opentype'),
       url('../fonts/Telegraf-Bold.woff2') format('woff2'),
       url('../fonts/Telegraf-Bold.woff') format('woff');
  text-rendering: optimizeLegibility;
}
*/